E2B
Create team volume
Create a new team volume.
POST
/e2b/volumes● SupportedRequest body
namestring必填Name of the volume
Returns
201
Errors follow the E2B format — see error codes
Response
HTTP 201
Successfully created a new team volume
application/json
| Name | Type | Description |
|---|---|---|
| volumeID | string | ID of the volume |
| name | string | Name of the volume |
| token | string | Auth token to use for interacting with volume content |
| domain | string | Domain to use as the destination for volume content requests, replacing the default `api.<E2B_DOMAIN>`. Only returned when the team is connected to a custom (BYOC) cluster; absent otherwise, in which case the default domain is used. |